{
 "_op": "GetCompartmentDefinitions",
 "Result": [
  {
   "EpbId": "walker_compArmor_Framed_Metal_1x1_epb",
   "Weight": 350.0,
   "VisualWeight": 1,
   "HP": 1500,
   "Properties": [],
   "CrownPrice": 60,
   "T1_MetalPrice": 110,
   "T2_MetalPrice": 15,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compArmor_FramedReverse_Metal_1x1_epb",
   "Weight": 350.0,
   "VisualWeight": 1,
   "HP": 1500,
   "Properties": [],
   "CrownPrice": 60,
   "T1_MetalPrice": 110,
   "T2_MetalPrice": 15,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compArmor_Spot_Metal_1x1_epb",
   "Weight": 250.0,
   "VisualWeight": 1,
   "HP": 1500,
   "Properties": [],
   "CrownPrice": 50,
   "T1_MetalPrice": 100,
   "T2_MetalPrice": 15,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compBalcony_Bridge_Open_1x1_epb",
   "Weight": 100.0,
   "VisualWeight": 1,
   "HP": 200,
   "Properties": [],
   "CrownPrice": 0,
   "T1_MetalPrice": 20,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compBalcony_Full_Metal_3x1_epb",
   "Weight": 150.0,
   "VisualWeight": 1,
   "HP": 500,
   "Properties": [],
   "CrownPrice": 20,
   "T1_MetalPrice": 40,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compBalcony_Full_Open_3x1_epb",
   "Weight": 75.0,
   "VisualWeight": 1,
   "HP": 200,
   "Properties": [],
   "CrownPrice": 0,
   "T1_MetalPrice": 20,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compBalcony_InnerCorner_MetalLeft_1x1_epb",
   "Weight": 300.0,
   "VisualWeight": 1,
   "HP": 750,
   "Properties": [],
   "CrownPrice": 15,
   "T1_MetalPrice": 30,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compBalcony_InnerCorner_MetalRight_1x1_epb",
   "Weight": 300.0,
   "VisualWeight": 1,
   "HP": 750,
   "Properties": [],
   "CrownPrice": 15,
   "T1_MetalPrice": 30,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compBalcony_InnerCorner_OpenLeft_1x1_epb",
   "Weight": 100.0,
   "VisualWeight": 1,
   "HP": 300,
   "Properties": [],
   "CrownPrice": 0,
   "T1_MetalPrice": 20,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compBalcony_InnerCorner_OpenRight_1x1_epb",
   "Weight": 100.0,
   "VisualWeight": 1,
   "HP": 300,
   "Properties": [],
   "CrownPrice": 0,
   "T1_MetalPrice": 20,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compBalcony_Left_Metal_2x1_epb",
   "Weight": 150.0,
   "VisualWeight": 1,
   "HP": 500,
   "Properties": [],
   "CrownPrice": 15,
   "T1_MetalPrice": 30,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compBalcony_Left_Open_2x1_epb",
   "Weight": 75.0,
   "VisualWeight": 1,
   "HP": 200,
   "Properties": [],
   "CrownPrice": 0,
   "T1_MetalPrice": 15,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compBalcony_Middle_Metal_1x1_epb",
   "Weight": 100.0,
   "VisualWeight": 1,
   "HP": 500,
   "Properties": [],
   "CrownPrice": 10,
   "T1_MetalPrice": 30,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compBalcony_Middle_Open_1x1_epb",
   "Weight": 50.0,
   "VisualWeight": 1,
   "HP": 200,
   "Properties": [],
   "CrownPrice": 0,
   "T1_MetalPrice": 10,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compBalcony_Right_Metal_2x1_epb",
   "Weight": 150.0,
   "VisualWeight": 1,
   "HP": 500,
   "Properties": [],
   "CrownPrice": 15,
   "T1_MetalPrice": 30,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compBalcony_Right_Open_2x1_epb",
   "Weight": 75.0,
   "VisualWeight": 1,
   "HP": 200,
   "Properties": [],
   "CrownPrice": 0,
   "T1_MetalPrice": 15,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compBalcony_StairsLeft_Open_1x1_epb",
   "Weight": 100.0,
   "VisualWeight": 1,
   "HP": 250,
   "Properties": [],
   "CrownPrice": 0,
   "T1_MetalPrice": 30,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compBalcony_StairsRight_Open_1x2_epb",
   "Weight": 100.0,
   "VisualWeight": 1,
   "HP": 250,
   "Properties": [],
   "CrownPrice": 0,
   "T1_MetalPrice": 30,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compCaptainCrew_Metal_1x1_epb",
   "Weight": 3000.0,
   "VisualWeight": 4,
   "HP": 5500,
   "Properties": [
    {
     "Key": "Energy Consumption Max",
     "Value": "3.0"
    },
    {
     "Key": "Energy Consumption Min",
     "Value": "3.0"
    },
    {
     "Key": "Respawn Count",
     "Value": "1"
    }
   ],
   "CrownPrice": 50,
   "T1_MetalPrice": 175,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compCaptainCrew_Wood_1x1_epb",
   "Weight": 2000.0,
   "VisualWeight": 4,
   "HP": 3500,
   "Properties": [
    {
     "Key": "Energy Consumption Max",
     "Value": "3.0"
    },
    {
     "Key": "Energy Consumption Min",
     "Value": "3.0"
    },
    {
     "Key": "Respawn Count",
     "Value": "1"
    }
   ],
   "CrownPrice": 0,
   "T1_MetalPrice": 25,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compCargo_LargeL_Metal_1x2_epb",
   "Weight": 4000.0,
   "VisualWeight": 8,
   "HP": 11000,
   "Properties": [
    {
     "Key": "Slots Count",
     "Value": "288"
    }
   ],
   "CrownPrice": 225,
   "T1_MetalPrice": 400,
   "T2_MetalPrice": 125,
   "T3_MetalPrice": 2
  },
  {
   "EpbId": "walker_compCargo_LargeL_Wood_1x2_epb",
   "Weight": 2500.0,
   "VisualWeight": 8,
   "HP": 7000,
   "Properties": [
    {
     "Key": "Slots Count",
     "Value": "288"
    }
   ],
   "CrownPrice": 200,
   "T1_MetalPrice": 300,
   "T2_MetalPrice": 100,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compCargo_LargeP_Metal_1x2_epb",
   "Weight": 4000.0,
   "VisualWeight": 8,
   "HP": 11000,
   "Properties": [
    {
     "Key": "Slots Count",
     "Value": "288"
    }
   ],
   "CrownPrice": 225,
   "T1_MetalPrice": 400,
   "T2_MetalPrice": 125,
   "T3_MetalPrice": 2
  },
  {
   "EpbId": "walker_compCargo_LargeP_Wood_1x2_epb",
   "Weight": 2500.0,
   "VisualWeight": 8,
   "HP": 7000,
   "Properties": [
    {
     "Key": "Slots Count",
     "Value": "288"
    }
   ],
   "CrownPrice": 200,
   "T1_MetalPrice": 300,
   "T2_MetalPrice": 100,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compCargo_LargeU_Metal_1x2_epb",
   "Weight": 4000.0,
   "VisualWeight": 8,
   "HP": 11000,
   "Properties": [
    {
     "Key": "Slots Count",
     "Value": "288"
    }
   ],
   "CrownPrice": 225,
   "T1_MetalPrice": 400,
   "T2_MetalPrice": 125,
   "T3_MetalPrice": 2
  },
  {
   "EpbId": "walker_compCargo_LargeU_Wood_1x2_epb",
   "Weight": 2500.0,
   "VisualWeight": 8,
   "HP": 7000,
   "Properties": [
    {
     "Key": "Slots Count",
     "Value": "288"
    }
   ],
   "CrownPrice": 200,
   "T1_MetalPrice": 300,
   "T2_MetalPrice": 100,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compCargo_SmallL_Frame_1x1_epb",
   "Weight": 1000.0,
   "VisualWeight": 4,
   "HP": 2500,
   "Properties": [
    {
     "Key": "Slots Count",
     "Value": "192"
    }
   ],
   "CrownPrice": 0,
   "T1_MetalPrice": 45,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compCargo_SmallL_Metal_1x1_epb",
   "Weight": 2500.0,
   "VisualWeight": 4,
   "HP": 4500,
   "Properties": [
    {
     "Key": "Slots Count",
     "Value": "144"
    }
   ],
   "CrownPrice": 125,
   "T1_MetalPrice": 200,
   "T2_MetalPrice": 75,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compCargo_SmallL_Open_1x1_epb",
   "Weight": 800.0,
   "VisualWeight": 2,
   "HP": 2000,
   "Properties": [
    {
     "Key": "Slots Count",
     "Value": "192"
    }
   ],
   "CrownPrice": 0,
   "T1_MetalPrice": 25,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compCargo_SmallL_Wood_1x1_epb",
   "Weight": 1500.0,
   "VisualWeight": 4,
   "HP": 2500,
   "Properties": [
    {
     "Key": "Slots Count",
     "Value": "144"
    }
   ],
   "CrownPrice": 50,
   "T1_MetalPrice": 100,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compCargo_SmallM_Metal_1x1_epb",
   "Weight": 3500.0,
   "VisualWeight": 4,
   "HP": 5500,
   "Properties": [
    {
     "Key": "Energy Consumption Max",
     "Value": "0.0"
    },
    {
     "Key": "Slots Count",
     "Value": "216"
    }
   ],
   "CrownPrice": 165,
   "T1_MetalPrice": 300,
   "T2_MetalPrice": 100,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compCargo_SmallM_Wood_1x1_epb",
   "Weight": 2000.0,
   "VisualWeight": 4,
   "HP": 3500,
   "Properties": [
    {
     "Key": "Slots Count",
     "Value": "216"
    }
   ],
   "CrownPrice": 75,
   "T1_MetalPrice": 150,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compCargo_SmallP_Frame_1x1_epb",
   "Weight": 1000.0,
   "VisualWeight": 4,
   "HP": 2500,
   "Properties": [
    {
     "Key": "Slots Count",
     "Value": "192"
    }
   ],
   "CrownPrice": 0,
   "T1_MetalPrice": 45,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compCargo_SmallP_Metal_1x1_epb",
   "Weight": 2500.0,
   "VisualWeight": 4,
   "HP": 4500,
   "Properties": [
    {
     "Key": "Energy Consumption Max",
     "Value": "0.0"
    },
    {
     "Key": "Slots Count",
     "Value": "144"
    }
   ],
   "CrownPrice": 125,
   "T1_MetalPrice": 200,
   "T2_MetalPrice": 75,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compCargo_SmallP_Open_1x1_epb",
   "Weight": 800.0,
   "VisualWeight": 2,
   "HP": 2000,
   "Properties": [
    {
     "Key": "Energy Consumption Max",
     "Value": "0.0"
    },
    {
     "Key": "Slots Count",
     "Value": "192"
    }
   ],
   "CrownPrice": 0,
   "T1_MetalPrice": 25,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compCargo_SmallP_Wood_1x1_epb",
   "Weight": 1500.0,
   "VisualWeight": 4,
   "HP": 2500,
   "Properties": [
    {
     "Key": "Slots Count",
     "Value": "144"
    }
   ],
   "CrownPrice": 50,
   "T1_MetalPrice": 100,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compCargo_SmallSingle_Frame_1x1_epb",
   "Weight": 500.0,
   "VisualWeight": 2,
   "HP": 1750,
   "Properties": [
    {
     "Key": "Slots Count",
     "Value": "96"
    }
   ],
   "CrownPrice": 0,
   "T1_MetalPrice": 25,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compCargo_SmallSingle_Open_1x1_epb",
   "Weight": 400.0,
   "VisualWeight": 2,
   "HP": 1500,
   "Properties": [
    {
     "Key": "Slots Count",
     "Value": "96"
    }
   ],
   "CrownPrice": 0,
   "T1_MetalPrice": 15,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compChassis_Large6_Metal_5x5_epb",
   "Weight": 0.0,
   "VisualWeight": 0,
   "HP": 0,
   "Properties": [
    {
     "Key": "Weight Capacity",
     "Value": "65000"
    },
    {
     "Key": "Max Maneuver",
     "Value": "0.35"
    },
    {
     "Key": "Weight Compensation",
     "Value": "0.0"
    },
    {
     "Key": "Energy Consumption Min",
     "Value": "10.0"
    },
    {
     "Key": "Energy Consumption Max",
     "Value": "10.0"
    },
    {
     "Key": "Active consumer",
     "Value": "false"
    },
    {
     "Key": "stability",
     "Value": "{\"minHeight\":6.0,\"maxHeight\":9.0,\"maxVelocityPenalty\":0.25}"
    }
   ],
   "CrownPrice": 200,
   "T1_MetalPrice": 300,
   "T2_MetalPrice": 100,
   "T3_MetalPrice": 10
  },
  {
   "EpbId": "walker_compChassis_Large6_MetalHole_5x5_epb",
   "Weight": 0.0,
   "VisualWeight": 0,
   "HP": 0,
   "Properties": [
    {
     "Key": "Weight Capacity",
     "Value": "55000"
    },
    {
     "Key": "Max Maneuver",
     "Value": "0.5"
    },
    {
     "Key": "Energy Consumption Min",
     "Value": "10.0"
    },
    {
     "Key": "Energy Consumption Max",
     "Value": "10.0"
    },
    {
     "Key": "stability",
     "Value": "{\"minHeight\":6.0,\"maxHeight\":9.0,\"maxVelocityPenalty\":0.25}"
    }
   ],
   "CrownPrice": 250,
   "T1_MetalPrice": 450,
   "T2_MetalPrice": 125,
   "T3_MetalPrice": 10
  },
  {
   "EpbId": "walker_compChassis_Long4_Metal_3x4_epb",
   "Weight": 0.0,
   "VisualWeight": 0,
   "HP": 0,
   "Properties": [
    {
     "Key": "Weight Capacity",
     "Value": "35000"
    },
    {
     "Key": "Max Maneuver",
     "Value": "0.75"
    },
    {
     "Key": "Weight Compensation",
     "Value": "0.0"
    },
    {
     "Key": "Energy Consumption Min",
     "Value": "5.0"
    },
    {
     "Key": "Energy Consumption Max",
     "Value": "5.0"
    },
    {
     "Key": "Active consumer",
     "Value": "false"
    },
    {
     "Key": "stability",
     "Value": "{\"minHeight\":6.0,\"maxHeight\":9.0,\"maxVelocityPenalty\":0.25}"
    }
   ],
   "CrownPrice": 55,
   "T1_MetalPrice": 150,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compChassis_Long4_MetalHole_3x4_epb",
   "Weight": 0.0,
   "VisualWeight": 0,
   "HP": 0,
   "Properties": [
    {
     "Key": "Weight Capacity",
     "Value": "25000"
    },
    {
     "Key": "Max Maneuver",
     "Value": "1.0"
    },
    {
     "Key": "Energy Consumption Min",
     "Value": "5.0"
    },
    {
     "Key": "Energy Consumption Max",
     "Value": "5.0"
    },
    {
     "Key": "stability",
     "Value": "{\"minHeight\":6.0,\"maxHeight\":9.0,\"maxVelocityPenalty\":0.25}"
    }
   ],
   "CrownPrice": 75,
   "T1_MetalPrice": 200,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compChassis_Long6_Metal_3x5_epb",
   "Weight": 0.0,
   "VisualWeight": 0,
   "HP": 0,
   "Properties": [
    {
     "Key": "Weight Capacity",
     "Value": "50000"
    },
    {
     "Key": "Max Maneuver",
     "Value": "0.5"
    },
    {
     "Key": "Weight Compensation",
     "Value": "0.0"
    },
    {
     "Key": "Energy Consumption Min",
     "Value": "8.0"
    },
    {
     "Key": "Energy Consumption Max",
     "Value": "8.0"
    },
    {
     "Key": "Active consumer",
     "Value": "false"
    },
    {
     "Key": "stability",
     "Value": "{\"minHeight\":6.0,\"maxHeight\":9.0,\"maxVelocityPenalty\":0.25}"
    }
   ],
   "CrownPrice": 90,
   "T1_MetalPrice": 250,
   "T2_MetalPrice": 70,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compChassis_Long6_MetalHole_3x5_epb",
   "Weight": 0.0,
   "VisualWeight": 0,
   "HP": 0,
   "Properties": [
    {
     "Key": "Weight Capacity",
     "Value": "40000"
    },
    {
     "Key": "Max Maneuver",
     "Value": "0.75"
    },
    {
     "Key": "Energy Consumption Min",
     "Value": "8.0"
    },
    {
     "Key": "Energy Consumption Max",
     "Value": "8.0"
    },
    {
     "Key": "stability",
     "Value": "{\"minHeight\":6.0,\"maxHeight\":9.0,\"maxVelocityPenalty\":0.25}"
    }
   ],
   "CrownPrice": 100,
   "T1_MetalPrice": 275,
   "T2_MetalPrice": 80,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compChassis_Long8_Metal_4x6_epb",
   "Weight": 0.0,
   "VisualWeight": 0,
   "HP": 0,
   "Properties": [
    {
     "Key": "Weight Capacity",
     "Value": "65000"
    },
    {
     "Key": "Max Maneuver",
     "Value": "0.35"
    },
    {
     "Key": "Weight Compensation",
     "Value": "0.0"
    },
    {
     "Key": "Energy Consumption Min",
     "Value": "10.0"
    },
    {
     "Key": "Energy Consumption Max",
     "Value": "10.0"
    },
    {
     "Key": "Active consumer",
     "Value": "false"
    },
    {
     "Key": "stability",
     "Value": "{\"minHeight\":6.0,\"maxHeight\":9.0,\"maxVelocityPenalty\":0.25}"
    }
   ],
   "CrownPrice": 200,
   "T1_MetalPrice": 300,
   "T2_MetalPrice": 100,
   "T3_MetalPrice": 10
  },
  {
   "EpbId": "walker_compChassis_Long8_MetalHole_4x6_epb",
   "Weight": 0.0,
   "VisualWeight": 0,
   "HP": 0,
   "Properties": [
    {
     "Key": "Weight Capacity",
     "Value": "55000"
    },
    {
     "Key": "Max Maneuver",
     "Value": "0.5"
    },
    {
     "Key": "Energy Consumption Min",
     "Value": "10.0"
    },
    {
     "Key": "Energy Consumption Max",
     "Value": "10.0"
    },
    {
     "Key": "stability",
     "Value": "{\"minHeight\":6.0,\"maxHeight\":9.0,\"maxVelocityPenalty\":0.25}"
    }
   ],
   "CrownPrice": 250,
   "T1_MetalPrice": 450,
   "T2_MetalPrice": 125,
   "T3_MetalPrice": 10
  },
  {
   "EpbId": "walker_compChassis_Medium4_Metal_4x4_epb",
   "Weight": 0.0,
   "VisualWeight": 0,
   "HP": 0,
   "Properties": [
    {
     "Key": "Weight Capacity",
     "Value": "50000"
    },
    {
     "Key": "Max Maneuver",
     "Value": "0.5"
    },
    {
     "Key": "Weight Compensation",
     "Value": "0.0"
    },
    {
     "Key": "Energy Consumption Min",
     "Value": "8.0"
    },
    {
     "Key": "Energy Consumption Max",
     "Value": "8.0"
    },
    {
     "Key": "Active consumer",
     "Value": "false"
    },
    {
     "Key": "stability",
     "Value": "{\"minHeight\":6.0,\"maxHeight\":9.0,\"maxVelocityPenalty\":0.26}"
    }
   ],
   "CrownPrice": 90,
   "T1_MetalPrice": 250,
   "T2_MetalPrice": 70,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compChassis_Medium4_MetalHole_4x4_epb",
   "Weight": 0.0,
   "VisualWeight": 0,
   "HP": 0,
   "Properties": [
    {
     "Key": "Weight Capacity",
     "Value": "40000"
    },
    {
     "Key": "Max Maneuver",
     "Value": "0.75"
    },
    {
     "Key": "Energy Consumption Min",
     "Value": "8.0"
    },
    {
     "Key": "Energy Consumption Max",
     "Value": "8.0"
    },
    {
     "Key": "stability",
     "Value": "{\"minHeight\":6.0,\"maxHeight\":9.0,\"maxVelocityPenalty\":0.25}"
    }
   ],
   "CrownPrice": 100,
   "T1_MetalPrice": 275,
   "T2_MetalPrice": 80,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compChassis_Small4_Metal_3x3_epb",
   "Weight": 0.0,
   "VisualWeight": 0,
   "HP": 0,
   "Properties": [
    {
     "Key": "Weight Capacity",
     "Value": "20000"
    },
    {
     "Key": "Max Maneuver",
     "Value": "1.0"
    },
    {
     "Key": "Weight Compensation",
     "Value": "0.0"
    },
    {
     "Key": "Energy Consumption Min",
     "Value": "3.0"
    },
    {
     "Key": "Energy Consumption Max",
     "Value": "3.0"
    },
    {
     "Key": "Active consumer",
     "Value": "false"
    },
    {
     "Key": "stability",
     "Value": "{\"minHeight\":6.0,\"maxHeight\":9.0,\"maxVelocityPenalty\":0.25}"
    }
   ],
   "CrownPrice": 0,
   "T1_MetalPrice": 25,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compChassis_Small4_MetalHole_3x3_epb",
   "Weight": 0.0,
   "VisualWeight": 0,
   "HP": 0,
   "Properties": [
    {
     "Key": "Weight Capacity",
     "Value": "20000"
    },
    {
     "Key": "Max Maneuver",
     "Value": "1.0"
    },
    {
     "Key": "Energy Consumption Min",
     "Value": "3.0"
    },
    {
     "Key": "Energy Consumption Max",
     "Value": "3.0"
    },
    {
     "Key": "stability",
     "Value": "{\"minHeight\":6.0,\"maxHeight\":9.0,\"maxVelocityPenalty\":0.25}"
    }
   ],
   "CrownPrice": 0,
   "T1_MetalPrice": 45,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compChassis_SmallLong4_Metal_2x3_epb",
   "Weight": 0.0,
   "VisualWeight": 0,
   "HP": 0,
   "Properties": [
    {
     "Key": "Weight Capacity",
     "Value": "20000"
    },
    {
     "Key": "Max Maneuver",
     "Value": "1.0"
    },
    {
     "Key": "Weight Compensation",
     "Value": "0.0"
    },
    {
     "Key": "Energy Consumption Min",
     "Value": "3.0"
    },
    {
     "Key": "Energy Consumption Max",
     "Value": "3.0"
    },
    {
     "Key": "Active consumer",
     "Value": "false"
    },
    {
     "Key": "stability",
     "Value": "{\"minHeight\":6.0,\"maxHeight\":9.0,\"maxVelocityPenalty\":0.25}"
    }
   ],
   "CrownPrice": 0,
   "T1_MetalPrice": 35,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compChassis_Wide4_Metal_4x3_epb",
   "Weight": 0.0,
   "VisualWeight": 0,
   "HP": 0,
   "Properties": [
    {
     "Key": "Weight Capacity",
     "Value": "35000"
    },
    {
     "Key": "Max Maneuver",
     "Value": "0.75"
    },
    {
     "Key": "Weight Compensation",
     "Value": "0.0"
    },
    {
     "Key": "Energy Consumption Min",
     "Value": "5.0"
    },
    {
     "Key": "Energy Consumption Max",
     "Value": "5.0"
    },
    {
     "Key": "Active consumer",
     "Value": "false"
    },
    {
     "Key": "stability",
     "Value": "{\"minHeight\":6.0,\"maxHeight\":9.0,\"maxVelocityPenalty\":0.25}"
    }
   ],
   "CrownPrice": 55,
   "T1_MetalPrice": 150,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compChassis_Wide4_Metal_5x3_epb",
   "Weight": 0.0,
   "VisualWeight": 0,
   "HP": 0,
   "Properties": [
    {
     "Key": "Weight Capacity",
     "Value": "50000"
    },
    {
     "Key": "Max Maneuver",
     "Value": "0.5"
    },
    {
     "Key": "Weight Compensation",
     "Value": "0.0"
    },
    {
     "Key": "Energy Consumption Min",
     "Value": "8.0"
    },
    {
     "Key": "Energy Consumption Max",
     "Value": "8.0"
    },
    {
     "Key": "Active consumer",
     "Value": "false"
    },
    {
     "Key": "stability",
     "Value": "{\"minHeight\":6.0,\"maxHeight\":9.0,\"maxVelocityPenalty\":0.25}"
    }
   ],
   "CrownPrice": 90,
   "T1_MetalPrice": 250,
   "T2_MetalPrice": 70,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compChassis_Wide4_MetalHole_4x3_epb",
   "Weight": 0.0,
   "VisualWeight": 0,
   "HP": 0,
   "Properties": [
    {
     "Key": "Weight Capacity",
     "Value": "25000"
    },
    {
     "Key": "Max Maneuver",
     "Value": "1.0"
    },
    {
     "Key": "Energy Consumption Min",
     "Value": "5.0"
    },
    {
     "Key": "Energy Consumption Max",
     "Value": "5.0"
    },
    {
     "Key": "stability",
     "Value": "{\"minHeight\":6.0,\"maxHeight\":9.0,\"maxVelocityPenalty\":0.25}"
    }
   ],
   "CrownPrice": 75,
   "T1_MetalPrice": 200,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compChassis_Wide4_MetalHole_5x3_epb",
   "Weight": 0.0,
   "VisualWeight": 0,
   "HP": 0,
   "Properties": [
    {
     "Key": "Weight Capacity",
     "Value": "40000"
    },
    {
     "Key": "Max Maneuver",
     "Value": "0.75"
    },
    {
     "Key": "Energy Consumption Min",
     "Value": "8.0"
    },
    {
     "Key": "Energy Consumption Max",
     "Value": "8.0"
    },
    {
     "Key": "stability",
     "Value": "{\"minHeight\":6.0,\"maxHeight\":9.0,\"maxVelocityPenalty\":0.25}"
    }
   ],
   "CrownPrice": 100,
   "T1_MetalPrice": 275,
   "T2_MetalPrice": 80,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compCorridor_Small_Metal_1x1_epb",
   "Weight": 700.0,
   "VisualWeight": 4,
   "HP": 1100,
   "Properties": [],
   "CrownPrice": 200,
   "T1_MetalPrice": 75,
   "T2_MetalPrice": 20,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compCorridor_Small_Wood_1x1_epb",
   "Weight": 400.0,
   "VisualWeight": 4,
   "HP": 800,
   "Properties": [],
   "CrownPrice": 100,
   "T1_MetalPrice": 50,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compCrafting_Open_1x1_epb",
   "Weight": 700.0,
   "VisualWeight": 4,
   "HP": 1500,
   "Properties": [
    {
     "Key": "Energy Consumption Max",
     "Value": "5.0"
    }
   ],
   "CrownPrice": 0,
   "T1_MetalPrice": 35,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compCrafting_Small_Wood_1x1_epb",
   "Weight": 1000.0,
   "VisualWeight": 4,
   "HP": 2500,
   "Properties": [
    {
     "Key": "Energy Consumption Max",
     "Value": "7.0"
    }
   ],
   "CrownPrice": 50,
   "T1_MetalPrice": 100,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compCrafting_Wood_2x1_epb",
   "Weight": 1500.0,
   "VisualWeight": 8,
   "HP": 3500,
   "Properties": [
    {
     "Key": "Active consumer",
     "Value": "true"
    },
    {
     "Key": "Energy Consumption Max",
     "Value": "10.0"
    }
   ],
   "CrownPrice": 100,
   "T1_MetalPrice": 150,
   "T2_MetalPrice": 50,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compCrew_Large_Metal_2x2_epb",
   "Weight": 2300.0,
   "VisualWeight": 12,
   "HP": 4000,
   "Properties": [
    {
     "Key": "Energy Consumption Max",
     "Value": "7.0"
    },
    {
     "Key": "Respawn Count",
     "Value": "4"
    },
    {
     "Key": "Active consumer",
     "Value": "false"
    },
    {
     "Key": "Energy Consumption Min",
     "Value": "7.0"
    }
   ],
   "CrownPrice": 60,
   "T1_MetalPrice": 100,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compCrew_Large_Wood_2x2_epb",
   "Weight": 1800.0,
   "VisualWeight": 4,
   "HP": 3000,
   "Properties": [
    {
     "Key": "Energy Consumption Max",
     "Value": "5.0"
    },
    {
     "Key": "Respawn Count",
     "Value": "4"
    },
    {
     "Key": "Energy Consumption Min",
     "Value": "5.0"
    }
   ],
   "CrownPrice": 0,
   "T1_MetalPrice": 25,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compCrew_Medium_Metal_1x2_epb",
   "Weight": 2000.0,
   "VisualWeight": 8,
   "HP": 3000,
   "Properties": [
    {
     "Key": "Energy Consumption Max",
     "Value": "5.0"
    },
    {
     "Key": "Active consumer",
     "Value": "false"
    },
    {
     "Key": "Respawn Count",
     "Value": "2"
    },
    {
     "Key": "Energy Consumption Min",
     "Value": "5.0"
    }
   ],
   "CrownPrice": 50,
   "T1_MetalPrice": 75,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compCrew_Medium_Wood_1x2_epb",
   "Weight": 1500.0,
   "VisualWeight": 8,
   "HP": 2000,
   "Properties": [
    {
     "Key": "Energy Consumption Max",
     "Value": "3.0"
    },
    {
     "Key": "Respawn Count",
     "Value": "2"
    },
    {
     "Key": "Energy Consumption Min",
     "Value": "3.0"
    }
   ],
   "CrownPrice": 0,
   "T1_MetalPrice": 20,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compCrew_Small_Metal_1x1_epb",
   "Weight": 1100.0,
   "VisualWeight": 4,
   "HP": 2500,
   "Properties": [
    {
     "Key": "Energy Consumption Max",
     "Value": "3.0"
    },
    {
     "Key": "Respawn Count",
     "Value": "1"
    },
    {
     "Key": "Energy Consumption Min",
     "Value": "3.0"
    }
   ],
   "CrownPrice": 40,
   "T1_MetalPrice": 50,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compCrew_Small_Wood_1x1_epb",
   "Weight": 800.0,
   "VisualWeight": 4,
   "HP": 1500,
   "Properties": [
    {
     "Key": "Energy Consumption Max",
     "Value": "2.0"
    },
    {
     "Key": "Respawn Count",
     "Value": "1"
    },
    {
     "Key": "Energy Consumption Min",
     "Value": "2.0"
    }
   ],
   "CrownPrice": 0,
   "T1_MetalPrice": 15,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compCruise_Medium_Metal_1x3_epb",
   "Weight": 2000.0,
   "VisualWeight": 8,
   "HP": 2000,
   "Properties": [
    {
     "Key": "Cruise",
     "Value": "true"
    },
    {
     "Key": "Energy Consumption Min",
     "Value": "0.0"
    },
    {
     "Key": "Energy Consumption Max",
     "Value": "40.0"
    },
    {
     "Key": "Active consumer",
     "Value": "true"
    }
   ],
   "CrownPrice": 70,
   "T1_MetalPrice": 50,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compDeck_BeveledRound_Open_2x1_epb",
   "Weight": 150.0,
   "VisualWeight": 4,
   "HP": 300,
   "Properties": [],
   "CrownPrice": 0,
   "T1_MetalPrice": 10,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compDeck_BeveledRound_Open_2x1_mirror_epb",
   "Weight": 150.0,
   "VisualWeight": 4,
   "HP": 300,
   "Properties": [],
   "CrownPrice": 0,
   "T1_MetalPrice": 10,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compDeck_BeveledStraight_Open_1x1_epb",
   "Weight": 100.0,
   "VisualWeight": 2,
   "HP": 200,
   "Properties": [],
   "CrownPrice": 0,
   "T1_MetalPrice": 5,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compDeck_BeveledStraight_Open_1x1_mirror_epb",
   "Weight": 100.0,
   "VisualWeight": 4,
   "HP": 200,
   "Properties": [],
   "CrownPrice": 0,
   "T1_MetalPrice": 5,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compDeck_BeveledStraight_Open_1x2_epb",
   "Weight": 150.0,
   "VisualWeight": 4,
   "HP": 300,
   "Properties": [],
   "CrownPrice": 0,
   "T1_MetalPrice": 10,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compDeck_BeveledStraight_Open_1x2_mirror_epb",
   "Weight": 150.0,
   "VisualWeight": 4,
   "HP": 300,
   "Properties": [],
   "CrownPrice": 0,
   "T1_MetalPrice": 10,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compDeck_Round_Open_1x1_epb",
   "Weight": 100.0,
   "VisualWeight": 2,
   "HP": 200,
   "Properties": [],
   "CrownPrice": 0,
   "T1_MetalPrice": 5,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compDeck_Round_Open_2x1_epb",
   "Weight": 150.0,
   "VisualWeight": 4,
   "HP": 300,
   "Properties": [],
   "CrownPrice": 0,
   "T1_MetalPrice": 10,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compDeck_Square_ArmoredNoRailings_1x1_epb",
   "Weight": 300.0,
   "VisualWeight": 2,
   "HP": 1100,
   "Properties": [],
   "CrownPrice": 30,
   "T1_MetalPrice": 50,
   "T2_MetalPrice": 15,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compDeck_Square_Canopy_1x1_epb",
   "Weight": 150.0,
   "VisualWeight": 4,
   "HP": 300,
   "Properties": [],
   "CrownPrice": 0,
   "T1_MetalPrice": 10,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compDeck_Square_Frame_1x1_epb",
   "Weight": 200.0,
   "VisualWeight": 4,
   "HP": 400,
   "Properties": [],
   "CrownPrice": 0,
   "T1_MetalPrice": 5,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compDeck_Square_FrameArmored_1x1_epb",
   "Weight": 500.0,
   "VisualWeight": 4,
   "HP": 1100,
   "Properties": [],
   "CrownPrice": 40,
   "T1_MetalPrice": 60,
   "T2_MetalPrice": 20,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compDeck_Square_FrameStairs_1x1_epb",
   "Weight": 200.0,
   "VisualWeight": 2,
   "HP": 400,
   "Properties": [],
   "CrownPrice": 0,
   "T1_MetalPrice": 5,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compDeck_Square_Open_1x1_epb",
   "Weight": 100.0,
   "VisualWeight": 2,
   "HP": 200,
   "Properties": [],
   "CrownPrice": 0,
   "T1_MetalPrice": 5,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compDeck_Square_OpenNoRailings_1x1_epb",
   "Weight": 100.0,
   "VisualWeight": 2,
   "HP": 200,
   "Properties": [],
   "CrownPrice": 0,
   "T1_MetalPrice": 5,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compDeck_SquareH_Armored_1x1_epb",
   "Weight": 300.0,
   "VisualWeight": 2,
   "HP": 1100,
   "Properties": [],
   "CrownPrice": 30,
   "T1_MetalPrice": 50,
   "T2_MetalPrice": 15,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compDeck_Triangle_Frame_1x1_epb",
   "Weight": 150.0,
   "VisualWeight": 2,
   "HP": 400,
   "Properties": [],
   "CrownPrice": 0,
   "T1_MetalPrice": 5,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compDeck_Triangle_FrameArmored_1x1_epb",
   "Weight": 300.0,
   "VisualWeight": 2,
   "HP": 1100,
   "Properties": [],
   "CrownPrice": 40,
   "T1_MetalPrice": 60,
   "T2_MetalPrice": 15,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compDeck_TurretSlot_FrameCMetal_1x1_epb",
   "Weight": 2000.0,
   "VisualWeight": 4,
   "HP": 4500,
   "Properties": [],
   "CrownPrice": 150,
   "T1_MetalPrice": 300,
   "T2_MetalPrice": 100,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compEngine_Medium_Metal_1x2_epb",
   "Weight": 2000.0,
   "VisualWeight": 8,
   "HP": 2500,
   "Properties": [
    {
     "Key": "Energy Consumption Max",
     "Value": "35.0"
    },
    {
     "Key": "Weight Compensation",
     "Value": "25000.0"
    },
    {
     "Key": "Active consumer",
     "Value": "true"
    }
   ],
   "CrownPrice": 150,
   "T1_MetalPrice": 200,
   "T2_MetalPrice": 75,
   "T3_MetalPrice": 5
  },
  {
   "EpbId": "walker_compEngine_Small_Metal_1x1_epb",
   "Weight": 1500.0,
   "VisualWeight": 4,
   "HP": 1500,
   "Properties": [
    {
     "Key": "Energy Consumption Max",
     "Value": "20.0"
    },
    {
     "Key": "Weight Compensation",
     "Value": "10000.0"
    },
    {
     "Key": "Active consumer",
     "Value": "true"
    }
   ],
   "CrownPrice": 50,
   "T1_MetalPrice": 125,
   "T2_MetalPrice": 40,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compMedical_Metal_1x1_epb",
   "Weight": 1500.0,
   "VisualWeight": 4,
   "HP": 3000,
   "Properties": [
    {
     "Key": "Energy Consumption Min",
     "Value": "10.0"
    },
    {
     "Key": "Energy Consumption Max",
     "Value": "10.0"
    }
   ],
   "CrownPrice": 200,
   "T1_MetalPrice": 300,
   "T2_MetalPrice": 150,
   "T3_MetalPrice": 5
  },
  {
   "EpbId": "walker_compReactor_Long_Framed_1x3_epb",
   "Weight": 2500.0,
   "VisualWeight": 12,
   "HP": 6500,
   "Properties": [
    {
     "Key": "Energy Capacity",
     "Value": "40000"
    },
    {
     "Key": "Max Power",
     "Value": "75"
    }
   ],
   "CrownPrice": 0,
   "T1_MetalPrice": 55,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compReactor_Long_Metal_1x3_epb",
   "Weight": 5500.0,
   "VisualWeight": 12,
   "HP": 12500,
   "Properties": [
    {
     "Key": "Energy Capacity",
     "Value": "50000"
    },
    {
     "Key": "Max Power",
     "Value": "100"
    }
   ],
   "CrownPrice": 200,
   "T1_MetalPrice": 350,
   "T2_MetalPrice": 110,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compReactor_Long_Open_1x3_epb",
   "Weight": 2200.0,
   "VisualWeight": 12,
   "HP": 6500,
   "Properties": [
    {
     "Key": "Energy Capacity",
     "Value": "40000"
    },
    {
     "Key": "Max Power",
     "Value": "75"
    }
   ],
   "CrownPrice": 0,
   "T1_MetalPrice": 50,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compReactor_Long_Wood_1x3_epb",
   "Weight": 3500.0,
   "VisualWeight": 12,
   "HP": 9500,
   "Properties": [
    {
     "Key": "Energy Capacity",
     "Value": "50000"
    },
    {
     "Key": "Max Power",
     "Value": "75"
    }
   ],
   "CrownPrice": 100,
   "T1_MetalPrice": 250,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compReactor_Round_Framed_2x1_epb",
   "Weight": 2500.0,
   "VisualWeight": 12,
   "HP": 6500,
   "Properties": [
    {
     "Key": "Energy Capacity",
     "Value": "40000"
    },
    {
     "Key": "Max Power",
     "Value": "75"
    }
   ],
   "CrownPrice": 0,
   "T1_MetalPrice": 55,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compReactor_Round_Metal_2x1_epb",
   "Weight": 5500.0,
   "VisualWeight": 12,
   "HP": 12500,
   "Properties": [
    {
     "Key": "Energy Capacity",
     "Value": "50000"
    },
    {
     "Key": "Max Power",
     "Value": "100"
    },
    {
     "Key": "Active consumer",
     "Value": "false"
    }
   ],
   "CrownPrice": 200,
   "T1_MetalPrice": 350,
   "T2_MetalPrice": 110,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compReactor_Round_Open_2x1_epb",
   "Weight": 2200.0,
   "VisualWeight": 8,
   "HP": 6500,
   "Properties": [
    {
     "Key": "Energy Capacity",
     "Value": "40000"
    },
    {
     "Key": "Max Power",
     "Value": "75"
    },
    {
     "Key": "Active consumer",
     "Value": "false"
    }
   ],
   "CrownPrice": 0,
   "T1_MetalPrice": 50,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compReactor_Round_Wood_2x1_epb",
   "Weight": 3500.0,
   "VisualWeight": 12,
   "HP": 9500,
   "Properties": [
    {
     "Key": "Max Power",
     "Value": "75"
    },
    {
     "Key": "Energy Capacity",
     "Value": "50000"
    }
   ],
   "CrownPrice": 100,
   "T1_MetalPrice": 250,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compSpecial_Embrasure_Metal_1x1_epb",
   "Weight": 1200.0,
   "VisualWeight": 6,
   "HP": 3000,
   "Properties": [],
   "CrownPrice": 40,
   "T1_MetalPrice": 75,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compSpecial_Entry_Frame_1x1_epb",
   "Weight": 200.0,
   "VisualWeight": 2,
   "HP": 500,
   "Properties": [],
   "CrownPrice": 0,
   "T1_MetalPrice": 10,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compSpecial_Entry_Metal_1x1_epb",
   "Weight": 700.0,
   "VisualWeight": 4,
   "HP": 1100,
   "Properties": [],
   "CrownPrice": 200,
   "T1_MetalPrice": 75,
   "T2_MetalPrice": 20,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compSpecial_Entry_Open_1x1_epb",
   "Weight": 200.0,
   "VisualWeight": 2,
   "HP": 500,
   "Properties": [],
   "CrownPrice": 0,
   "T1_MetalPrice": 10,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compSpecial_Entry_Wood_1x1_epb",
   "Weight": 400.0,
   "VisualWeight": 4,
   "HP": 800,
   "Properties": [],
   "CrownPrice": 100,
   "T1_MetalPrice": 50,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compSteering_Long_Framed_1x2_epb",
   "Weight": 1000.0,
   "VisualWeight": 8,
   "HP": 2500,
   "Properties": [
    {
     "Key": "Energy Consumption Max",
     "Value": "3.0"
    },
    {
     "Key": "Energy Consumption Min",
     "Value": "3.0"
    }
   ],
   "CrownPrice": 0,
   "T1_MetalPrice": 30,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compSteering_Long_Metal_1x2_epb",
   "Weight": 1500.0,
   "VisualWeight": 8,
   "HP": 4500,
   "Properties": [
    {
     "Key": "Energy Consumption Max",
     "Value": "7.0"
    },
    {
     "Key": "Active consumer",
     "Value": "false"
    },
    {
     "Key": "Energy Consumption Min",
     "Value": "7.0"
    }
   ],
   "CrownPrice": 70,
   "T1_MetalPrice": 200,
   "T2_MetalPrice": 75,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compSteering_Long_Open_1x2_epb",
   "Weight": 800.0,
   "VisualWeight": 4,
   "HP": 2500,
   "Properties": [
    {
     "Key": "Energy Consumption Max",
     "Value": "3.0"
    },
    {
     "Key": "Energy Consumption Min",
     "Value": "3.0"
    }
   ],
   "CrownPrice": 0,
   "T1_MetalPrice": 20,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compSteering_Long_Wood_1x2_epb",
   "Weight": 1000.0,
   "VisualWeight": 8,
   "HP": 3500,
   "Properties": [
    {
     "Key": "Energy Consumption Max",
     "Value": "5.0"
    },
    {
     "Key": "Energy Consumption Min",
     "Value": "5.0"
    }
   ],
   "CrownPrice": 50,
   "T1_MetalPrice": 125,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compSteering_Round_Framed_2x1_epb",
   "Weight": 1000.0,
   "VisualWeight": 8,
   "HP": 2500,
   "Properties": [
    {
     "Key": "Energy Consumption Max",
     "Value": "3.0"
    },
    {
     "Key": "Energy Consumption Min",
     "Value": "3.0"
    }
   ],
   "CrownPrice": 0,
   "T1_MetalPrice": 30,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compSteering_Round_Metal_2x1_epb",
   "Weight": 1500.0,
   "VisualWeight": 8,
   "HP": 4500,
   "Properties": [
    {
     "Key": "Energy Consumption Max",
     "Value": "7.0"
    },
    {
     "Key": "Active consumer",
     "Value": "false"
    },
    {
     "Key": "Energy Consumption Min",
     "Value": "7.0"
    }
   ],
   "CrownPrice": 75,
   "T1_MetalPrice": 200,
   "T2_MetalPrice": 75,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compSteering_Round_Open_2x1_epb",
   "Weight": 800.0,
   "VisualWeight": 4,
   "HP": 2500,
   "Properties": [
    {
     "Key": "Energy Consumption Max",
     "Value": "3.0"
    },
    {
     "Key": "Active consumer",
     "Value": "false"
    },
    {
     "Key": "Energy Consumption Min",
     "Value": "3.0"
    }
   ],
   "CrownPrice": 0,
   "T1_MetalPrice": 20,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compSteering_Square_Framed_1x1_epb",
   "Weight": 800.0,
   "VisualWeight": 4,
   "HP": 2000,
   "Properties": [
    {
     "Key": "Energy Consumption Max",
     "Value": "2.0"
    },
    {
     "Key": "Energy Consumption Min",
     "Value": "2.0"
    }
   ],
   "CrownPrice": 0,
   "T1_MetalPrice": 20,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compSteering_Square_Open_1x1_epb",
   "Weight": 600.0,
   "VisualWeight": 4,
   "HP": 2000,
   "Properties": [
    {
     "Key": "Energy Consumption Max",
     "Value": "2.0"
    },
    {
     "Key": "Energy Consumption Min",
     "Value": "2.0"
    }
   ],
   "CrownPrice": 0,
   "T1_MetalPrice": 15,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compStructure_Support_Frame_1x1_epb",
   "Weight": 200.0,
   "VisualWeight": 1,
   "HP": 400,
   "Properties": [],
   "CrownPrice": 0,
   "T1_MetalPrice": 5,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compStructure_SupportExtended_Full_1x3_epb",
   "Weight": 500.0,
   "VisualWeight": 2,
   "HP": 800,
   "Properties": [],
   "CrownPrice": 0,
   "T1_MetalPrice": 10,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compStructure_SupportExtended_Left_1x2_epb",
   "Weight": 350.0,
   "VisualWeight": 2,
   "HP": 600,
   "Properties": [],
   "CrownPrice": 0,
   "T1_MetalPrice": 10,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compStructure_SupportExtended_Right_1x2_epb",
   "Weight": 350.0,
   "VisualWeight": 2,
   "HP": 600,
   "Properties": [],
   "CrownPrice": 0,
   "T1_MetalPrice": 10,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compStructure_SupportTriangle_FrameLeft_1x1_epb",
   "Weight": 150.0,
   "VisualWeight": 1,
   "HP": 400,
   "Properties": [],
   "CrownPrice": 0,
   "T1_MetalPrice": 5,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compStructure_SupportTriangle_FrameRight_1x1_epb",
   "Weight": 150.0,
   "VisualWeight": 1,
   "HP": 400,
   "Properties": [],
   "CrownPrice": 0,
   "T1_MetalPrice": 5,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compWeapon_BattleRam_2x2_epb",
   "Weight": 3500.0,
   "VisualWeight": 8,
   "HP": 8000,
   "Properties": [],
   "CrownPrice": 150,
   "T1_MetalPrice": 350,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compWeapon_TurretSlot_Frame_1x1_epb",
   "Weight": 1200.0,
   "VisualWeight": 6,
   "HP": 3000,
   "Properties": [],
   "CrownPrice": 0,
   "T1_MetalPrice": 75,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compWeapon_TurretSlot_Metal_1x1_epb",
   "Weight": 3000.0,
   "VisualWeight": 4,
   "HP": 5000,
   "Properties": [],
   "CrownPrice": 300,
   "T1_MetalPrice": 400,
   "T2_MetalPrice": 125,
   "T3_MetalPrice": 10
  },
  {
   "EpbId": "walker_compWeapon_TurretSlot_MetalCorner_1x1_epb",
   "Weight": 2000.0,
   "VisualWeight": 4,
   "HP": 3500,
   "Properties": [],
   "CrownPrice": 100,
   "T1_MetalPrice": 250,
   "T2_MetalPrice": 60,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compWeapon_TurretSlot_MetalOpen_1x1_epb",
   "Weight": 2000.0,
   "VisualWeight": 4,
   "HP": 3500,
   "Properties": [],
   "CrownPrice": 100,
   "T1_MetalPrice": 250,
   "T2_MetalPrice": 60,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compWeapon_TurretSlot_Open_1x1_epb",
   "Weight": 1200.0,
   "VisualWeight": 4,
   "HP": 2000,
   "Properties": [],
   "CrownPrice": 0,
   "T1_MetalPrice": 50,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compWeapon_TurretSlot_Open_2x1_epb",
   "Weight": 1200.0,
   "VisualWeight": 6,
   "HP": 2750,
   "Properties": [],
   "CrownPrice": 0,
   "T1_MetalPrice": 100,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compWeapon_TurretSlot_OpenCorner_1x1_epb",
   "Weight": 1200.0,
   "VisualWeight": 4,
   "HP": 2000,
   "Properties": [],
   "CrownPrice": 0,
   "T1_MetalPrice": 50,
   "T2_MetalPrice": 0,
   "T3_MetalPrice": 0
  },
  {
   "EpbId": "walker_compWeapon_TurretSlot_OpenMetal_2x1_epb",
   "Weight": 2000.0,
   "VisualWeight": 6,
   "HP": 4000,
   "Properties": [],
   "CrownPrice": 125,
   "T1_MetalPrice": 300,
   "T2_MetalPrice": 100,
   "T3_MetalPrice": 0
  }
 ]
}